{
	"AppSettings": {
		"ProductImageStorage": {
			"ProductImagePath": "\\AppData\\ProductImages\\"
		},
		"UrlConfiguration": {
			"AdminUrl": "https://localhost:44360",
			"CustomerUrl": "https://localhost:44361"
		}
	},
	"ConnectionStrings": {
		"Database": "Data Source=(localdb)\\mssqllocaldb;Initial Catalog=DiplomovaPrace;Application Name=DiplomovaPrace"
	},
	"Cors": {
		"AllowedOrigins": "http://localhost:44360, http://localhost:44361, https://localhost:44360,  https://localhost:44361"
	}
}
